<header>
    <h1>I-SCAN LDS 3500-i Mk2 Hand-held detector of drugs and explosives</h1>
    <p class="lead">I-SCAN LDS 3500-i Mk2 is a fully portable detector for drugs and explosives as well as vapours of those substances. </p>
</header>
<div class="col-xs-12 col-sm-5 pull-right">
    <img class="img-responsive center-block" src="/img/portable-device.png" alt="Portable detector  I-SCAN LDS 3500-i Mk2" width="378" height="361">
</div>
<p>I-SCAN LDS 3500-i Mk2 is a professional device basically intended for
    <b>detecting explosives and drugs,</b> as well as vapours of those substance. The detector is used for control of protected areas as well as for customs and boarder control, for personal checks at the airports, in expert criminology laboratories and in analytic industrial enterprises and scientific research organizations.</p>
<p>The I-SCAN LDS 3500-i Mk2 Hand-held detector of drugs and explosives is made of heavy-duty materials that guarantee detector resistance to mechanical damage and high temperature. Application of innovative technologies and sample analysing algorithms led to creation of highly accurate device which while working in one of the available modes can analyse vapours from the air or particles of the suspect material
    <b> in just 5 seconds.</b>
</p>
<p>
    <b>Detector I-Scan LDS 3500-i</b> it is very easy to use. Using it does not require specialized knowledge or special training. Information about the detection and type of threat in the sample being tested is presented on the built-in LCD screen, which gives the operator a clear signal about the detection of a threat.</p>
<h2>New model I-SCAN MK 2</h2>
<p>In mew model I-Scan Mk2 you can find some new funcktion:</p>
<ul>
    <li>Allows for simultaneous detection of positive and negative ions - detection of explosives at the same time (most of them have negative polarity), household explosives such as TATP (positive polarization), narcotics (positive polarization) and other hazardous substances (positive or negative polarization )</li>
    <li>The ability to change the battery without switching the device off (hot swap) with built-in back-up for 90s after disconnecting the currently used battery.</li>
    <li>Optimized energy management</li>
    <li>Readable user interface facilitates and accelerates the user's performance</li>
    <li>The ability to calibrate the positive ion detection device using the existing method using a procaine solution or a simplified procedure using the AC tester included in the kit</li>
    <li>Reduced cost of ownership with a more cost-effective filtering system. An enhanced base of recognized substances that can be adjusted for the user's needs.</li>
</ul>
<div class="row">
    <div class="col-sm-8 col-sm-offset-2">
        <div class="embed-responsive embed-responsive-16by9">
            <iframe class="embed-responsive-item" src="https://player.vimeo.com/video/145736238?title=0&byline=0&portrait=0" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
        </div>
    </div>
</div>
<h2>Key features of drugs and explosives detector I-SCAN LDS 3500-i Mk2</h2>
<ul>
    <li>Small and light-weight,</li>
    <li>Detects explosives, narcotic substances, toxic chemical substances,</li>
    <li>IMS (Ion-Mobility Spectrometry) technology – spectroscopy method which involves measurement of mobility of gas particles in the electric field,</li>
    <li>No radioactive ionization source,</li>
    <li>Doesn’t require expensive consumables use,</li>
    <li>Open database of substances with customer updating and extension possibility</li>
    <li>Wide range of detected chemical agents including home-made explosives</li>
</ul>
<div class="row">
    <div class="col-sm-12">
        <div class="thumbnail">
            <img src="/img/detector-drug-iscan.jpg" alt="LDS I-SCAN 3500-i portable detector for drugs " width="1300" height="731">
            <div class="caption">
                <p>
                    <strong>LDS I-SCAN 3500-i</strong> a fully portable detector for drugs and explosives as well as vapours of those substances.</p>
            </div>
        </div>
    </div>
</div>
<h2>GENERAL DESCRIPTION</h2>
<p>I-SCAN is designed to detect trace quantities of low-volatile organic substances; using an improved Ion Mobility Spectrometry technology, which in under 10 seconds can accurately identify threats in trace residue and vapors from a wide variety of substances found in the air around, or on the surface, of different objects, or on fingers and clothes.</p>
<p>I-SCAN is a light-weight hand held portable detector with the long battery life, ideal for multiple screening applications, including aviation security, customs and border controls, roadside inspections, premises, cargo and passenger screening and prisons; or for use in forensic laboratories, and scientific-research organizations.</p>
<h2>Specification of the I-SCAN 3500-i Mk2 Hand-held detector of drugs and explosives from LDS company</h2>
<div class="table-responsive">
    <table class="table">
        <thead>
            <tr>
                <th>Technology</th>
                <th>IMS</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <th scope="row">Operating mode: </th>
                <td>analysis of vapors,analysis of samples</td>
            </tr>
            <tr>
                <th scope="row">Measuring range of the I-SCAN 3500-i Mk2 Hand-held detector of drugs and explosives::</th>
                <td>reduced ion mobility: 0.5 - 3.0 cm2V-1s-1</td>
            </tr>
            <tr>
                <th scope="row">Measuring range of non-volatile organic substances based on 2,4,6-trinitrotoluene (ТNТ):</th>
                <td>mode particle: 1.0 * 10-11g,mode fumes: 1.0 * 10-14 g / сm3</td>
            </tr>
            <tr>
                <th scope="row">The average start-up time: </th>
                <td>&lt;15 min</td>
            </tr>
            <tr>
                <th scope="row">The average measurement time:</th>
                <td>&lt;5 s</td>
            </tr>
            <tr>
                <th scope="row">Time to change the type of the analyzed ions (negative / positive):</th>
                <td>&lt;3 min</td>
            </tr>
            <tr>
                <th scope="row">False alarms: </th>
                <td>less than 1%</td>
            </tr>
            <tr>
                <th scope="row">Work time of the of the I-SCAN 3500-i Hand-held detector of drugs and explosives:</th>
                <td>&lt;for two hours of battery life,to 5 on the battery</td>
            </tr>
            <tr>
                <th scope="row">Power:</th>
                <td>12V battery,battery life: &lt; 5h,230V power supply,Power: &lt; 50VA</td>
            </tr>
            <tr>
                <th scope="row">Operation time of the of the I-SCAN 3500-i Mk2 Hand-held detector of drugs and explosives:</th>
                <td>over 5 years</td>
            </tr>
            <tr>
                <th scope="row">Operation temperature:</th>
                <td>0 - 50°C</td>
            </tr>
            <tr>
                <th scope="row">Operation humidity:</th>
                <td>30-95 %</td>
            </tr>
            <tr>
                <th scope="row">Atmospheric pressure:</th>
                <td>84-107kPа / 630-800mmHg</td>
            </tr>
            <tr>
                <th scope="row">Dimensions</th>
                <td>110x162x400 mm</td>
            </tr>
            <tr>
                <th scope="row">Weight of the I-SCAN 3500-i Mk2</th>
                <td>3.5 kg</td>
            </tr>
        </tbody>
    </table>
</div>
<h2>The scope of application of the I-Scan LDS 3500-i detector</h2>
<ul>
    <li>Inspection of vehicles, goods and people during customs control and at military checkpoints,</li>
    <li>Inspection of sites and objects by environmental control institutions,</li>
    <li>Inspection of suspects by police services, etc.</li>
</ul>
<p>The detector is operated by one person and designed for work either in field conditions or under controlled environments or specialized laboratories.</p>
<h2>List of explosives detected by I-SCAN*</h2>
<div class="table-responsive">
    <table class="table">
        <thead>
            <tr>
                <th>№</th>
                <th>Full name</th>
                <th>Marker</th>
                <th>Chemical formula</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <th scope="row">1</th>
                <td>Ammonium nitrate</td>
                <td>NIT</td>
                <td data-type="cf">NH4NO3</td>
            </tr>
            <tr>
                <th scope="row">2</th>
                <td>Dinitrotoluene</td>
                <td>DNT</td>
                <td data-type="cf">C6Н3CH3(NO2)2</td>
            </tr>
            <tr>
                <th scope="row">3</th>
                <td>Trinitrotoluene</td>
                <td>TNT</td>
                <td data-type="cf">C6Н2CH3(NO2)3</td>
            </tr>
            <tr>
                <th scope="row">4</th>
                <td>Trinitroresorcinol (styphnic acid)</td>
                <td>TNR</td>
                <td data-type="cf">C6H(NO2)3(OH)2</td>
            </tr>
            <tr>
                <th scope="row">5</th>
                <td>Trinitrophenol (picric acid)</td>
                <td>TNPH</td>
                <td data-type="cf">C6H2(NO2)3OH</td>
            </tr>
            <tr>
                <th scope="row">6</th>
                <td>Dinitronaphthalene</td>
                <td>DNN</td>
                <td data-type="cf">C10H6(NO2)2</td>
            </tr>
            <tr>
                <th scope="row">7</th>
                <td>Dimethyldinitrobutane</td>
                <td>DMNB</td>
                <td data-type="cf">СH3(NO2CCH3)2CH3</td>
            </tr>
            <tr>
                <th scope="row">8</th>
                <td>Ethyleneglycoldinitrate</td>
                <td>EGDN</td>
                <td data-type="cf">C2Н4(ОNO2)2</td>
            </tr>
            <tr>
                <th scope="row">9</th>
                <td>Nitroglycerine</td>
                <td>NG</td>
                <td data-type="cf">CHONO2(CH2ONO2)2</td>
            </tr>
            <tr>
                <th scope="row">10</th>
                <td>Pentaerythritol tetranitrate (penthrite)</td>
                <td>PETN</td>
                <td data-type="cf">(CH2ONO2)4C</td>
            </tr>
            <tr>
                <th scope="row">11</th>
                <td>Hexogen (RDX)</td>
                <td>RDX</td>
                <td data-type="cf">(CH2)3N3(NO2)3</td>
            </tr>
            <tr>
                <th scope="row">12</th>
                <td>Octogen (HMX)</td>
                <td>HMX</td>
                <td data-type="cf">(CH2)4N4(NO2)4</td>
            </tr>
            <tr>
                <th scope="row">13</th>
                <td>Tetryl</td>
                <td>TETR</td>
                <td data-type="cf">(NO2)3C6H2N(NO2)CH3</td>
            </tr>
            <tr>
                <th scope="row">14</th>
                <td>Tetrazole</td>
                <td>TZ</td>
                <td data-type="cf">СH2N4</td>
            </tr>
            <tr>
                <th scope="row">15</th>
                <td>Benzofuroxan</td>
                <td>BF</td>
                <td data-type="cf">С6H4O2N2</td>
            </tr>
            <tr>
                <th scope="row">16</th>
                <td>Triacetone triperoxide</td>
                <td>TATP</td>
                <td data-type="cf">(C3H6O2)3</td>
            </tr>
            <tr>
                <th scope="row">17</th>
                <td>Hexamethylene triperoxide diamine </td>
                <td>HMDT</td>
                <td data-type="cf">N(CH2OOCH2)3N</td>
            </tr>
            <tr>
                <th scope="row">18</th>
                <td>Plastic explosives based on hexogen (RDX) (hexogen+plasticiser)
                </td>
                <td>RDX</td>
                <td data-type="cf">Prev. (CH2)3N3(NO2)3</td>
            </tr>
            <tr>
                <th scope="row">19</th>
                <td>Plastic explosives based on octogen (HMX) (octogen+plasticiser)
                </td>
                <td>HMX</td>
                <td data-type="cf">Prev. (CH2)4N4(NO2)4</td>
            </tr>
            <tr>
                <th scope="row">20</th>
                <td>Octol (HMX+TNT)</td>
                <td>HMX, TNT</td>
                <td>Mixture</td>
            </tr>
            <tr>
                <th scope="row">21</th>
                <td>Semtex (RDX+PETN+ plasticiser)</td>
                <td>RDX, PETN</td>
                <td>Mixture</td>
            </tr>
            <tr>
                <th scope="row">22</th>
                <td>Ammonite, amatol</td>
                <td>TNT, NIT, (RDX)</td>
                <td>Mixture</td>
            </tr>
        </tbody>
        <tfoot>
            <tr>
                <td colspan="4">
                    <p>
                        <sup>*</sup> The full list of detected substances can be agreed with the customer.</p>
                </td>
            </tr>
        </tfoot>
    </table>
</div>
<h2>List of drugs detected by I-SCAN*</h2>
<div class="table-responsive">
    <table class="table">
        <thead>
            <tr>
                <th>№</th>
                <th>Full name</th>
                <th>Marker</th>
                <th>Chemical formula</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <th scope="row">1</th>
                <td>Amphetamine</td>
                <td>AMP</td>
                <td data-type="cf">C9H13N</td>
            </tr>
            <tr>
                <th scope="row">2</th>
                <td>Methamphetamine</td>
                <td>MET</td>
                <td data-type="cf">C10H15N</td>
            </tr>
            <tr>
                <th scope="row">3</th>
                <td>Cocaine</td>
                <td>COCB, COCS</td>
                <td data-type="cf">C17H21NO4</td>
            </tr>
            <tr>
                <th scope="row">4</th>
                <td>Heroin (diacetylmorphine)</td>
                <td>HER</td>
                <td data-type="cf">C21H23NO5</td>
            </tr>
            <tr>
                <th scope="row">5</th>
                <td>Tetrahydrocannabinol (psychoactive constituent of the cannabis plant)</td>
                <td>THC</td>
                <td data-type="cf">C21H30O2</td>
            </tr>
            <tr>
                <th scope="row">6</th>
                <td>Methylenedioxyamphetamine (“Sassafras”)</td>
                <td>MDA</td>
                <td data-type="cf">C10H13NO2</td>
            </tr>
            <tr>
                <th scope="row">7</th>
                <td>Methylenedioxymethamphetamine (“Ecstasy”)</td>
                <td>MDMA</td>
                <td data-type="cf">C11H15NO2</td>
            </tr>
            <tr>
                <th scope="row">8</th>
                <td>Phenobarbital</td>
                <td>PHNB</td>
                <td data-type="cf">C12H12N2O3</td>
            </tr>
            <tr>
                <th scope="row">9</th>
                <td>Morphine</td>
                <td>MORP</td>
                <td data-type="cf">C17H19NO3</td>
            </tr>
        </tbody>
        <tfoot>
            <tr>
                <td colspan="4">
                    <p>
                        <sup>*</sup>The full list of detected substances can be agreed with the customer.</p>
                </td>
            </tr>
        </tfoot>
    </table>
</div>
<h2>List of toxic chemicals detected by I-SCAN*</h2>
<div class="table-responsive">
    <table class="table">
        <thead>
            <tr>
                <th>№</th>
                <th>Full name</th>
                <th>Marker</th>
                <th>Chemical formula</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <th scope="row">1</th>
                <td>Hydrogen sulfide</td>
                <td>H2S</td>
                <td data-type="cf">H2S</td>
            </tr>
            <tr>
                <th scope="row">2</th>
                <td>Hydrogen chloride</td>
                <td>HCL</td>
                <td data-type="cf">HCL</td>
            </tr>
            <tr>
                <th scope="row">3</th>
                <td>Hydrogen fluoride</td>
                <td>HF</td>
                <td data-type="cf">HF</td>
            </tr>
            <tr>
                <th scope="row">4</th>
                <td>Sulfur dioxide</td>
                <td>SO2</td>
                <td data-type="cf">SO2</td>
            </tr>
            <tr>
                <th scope="row">5</th>
                <td>Chlorine</td>
                <td>CL2</td>
                <td data-type="cf">CL2</td>
            </tr>
            <tr>
                <th scope="row">6</th>
                <td>Ammonia</td>
                <td>NH3</td>
                <td data-type="cf">NH3</td>
            </tr>
            <tr>
                <th scope="row">7</th>
                <td>Nitrogen oxide</td>
                <td>NO</td>
                <td data-type="cf">NO</td>
            </tr>
            <tr>
                <th scope="row">8</th>
                <td>Nitrogen dioxide</td>
                <td>NO2</td>
                <td data-type="cf">NO2</td>
            </tr>
        </tbody>
        <tfoot>
            <tr>
                <td colspan="4">
                    <p>
                        <sup>*</sup>The full list of detected substances can be agreed with the customer.</p>
                </td>
            </tr>
        </tfoot>
    </table>
</div>
<h2>List of chemical warfare agents detected by I-SCAN*</h2>
<div class="table-responsive">
    <table class="table">
        <thead>
            <tr>
                <th>№.</th>
                <th>Full name</th>
                <th>Marker</th>
                <th>Chemical formula</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <th scope="row">1</th>
                <td>Sarin</td>
                <td>GB</td>
                <td data-type="cf">C4H10FO2P</td>
            </tr>
            <tr>
                <th scope="row">2</th>
                <td>Soman</td>
                <td>GD</td>
                <td data-type="cf">C7H16FO2P</td>
            </tr>
            <tr>
                <th scope="row">3</th>
                <td>Mustard gas</td>
                <td>MG</td>
                <td data-type="cf">C4H8Cl2S</td>
            </tr>
        </tbody>
        <tfoot>
            <tr>
                <td colspan="4">
                    <p>
                        <sup>*</sup> The full list of detected substances can be agreed with the customer.</p>
                </td>
            </tr>
        </tfoot>
    </table>
</div>
<p class="text-center">
    <a href="https://www.detective-store.com/i-scan-3500-i-hand-held-detector-of-drugs-and-explosives-from-lds-company-1106.html" class="btn btn-primary btn-xlg" title="I-SCAN lDS Spy Shop">Check this product at Detective Store</a>
</p>